.modal-content { background: url(../img/brown-bg_copy.png) center center no-repeat; }

.modal-header { border: none; }
.modal-title { display: inline-block; text-transform: lowercase; font-size: 2em; font-weight: 600; }

.modal-header .close { display: inline-block; opacity: 1; width: 20px; margin-top: 0px; color: #666666; background-color: #e9e9e9; border: 1px solid #999999; }

.modal-body { padding: 0 15px; }
.modal-images { text-align: center; max-height: 250px; overflow: auto; margin: 0; }
.modal-images img { width: 100%; }

.modal-footer { text-align: center; border-top: none; }

.btn-primary, .btn-default { width: 45%; margin: 5px 0 0 0; color: #ffffff; background-color: #724b80; border: 1px solid #F3B61F; }
.btn-primary:hover, .btn-default:hover { color: #ffffff; background-color: #fbe4ac; }

@media (min-width: 728px) {
    button { width: 120px; margin: auto; }
    .btn-primary, .btn-default { width: 25%; margin: 0; }
    .modal-images { max-height: 400px; }
    .modal-footer { text-align: right; }
}